<template>
  <div class="pb-8 px-5 bg-white">
    <div class="border-b border-grey text-grey-mlight text-xs py-4">*for the first 4 months</div>
    <div class="border-b border-grey py-10">
      <CommonLogo
        class="mb-10 sm:hidden"
      />
      <nav class="grid gap-y-8 sm:grid-cols-4">
        <CommonLogo
          class="hidden sm:block"
        />
        <section class="space-y-4">
          <div class="text-xs uppercase-title text-green-sdark">MENU</div>
          <div class="space-y-2 flex flex-col">
            <a href="#">Home</a>
            <a href="#">The Science of Hair Loss</a>
          </div>
        </section>
        <section class="space-y-4">
          <div class="text-xs uppercase-title text-green-sdark">RESOURCES</div>
          <div class="space-y-2 flex flex-col">
            <a href="#">The Doctors</a>
            <a href="#">Blog</a>
          </div>
        </section>
        <section class="space-y-4">
          <div class="text-xs uppercase-title text-green-sdark">INFORMATION</div>
          <div class="space-y-2 flex flex-col">
            <a href="#">FAQs</a>
            <a href="#">Contact Us</a>
          </div>
        </section>
      </nav>
    </div>
    <div class="pt-5 text-sm text-grey-mlight flex justify-between flex-wrap gap-y-1">
      <div>© 2021 Shapiro MD®  All rights reserved.</div>
      <div class="space-x-2">
        <a href="#">Telehealth</a>
        <a href="#">Terms & Conditions</a>
        <a href="#">Privacy Policy</a>
      </div>
    </div>
  </div>
</template>

<script>
import CommonLogo from "@/components/common/CommonLogo";
export default {
  name: "MainFooter",
  components: {CommonLogo}
}
</script>

<style scoped>

</style>
